{
  "usingComponents": {
     "nodata": "/components/nodata/nodata",
		 "subscribe": "plugin-private://wx2b03c6e691cd7370/components/subscribe/subscribe"
  },
  "navigationBarTitleText": "直播",
	"enablePullDownRefresh": false
}

  